PDA

View Full Version : about glu1.3



LoveOpenGL
08-30-2010, 06:36 AM
hi,guys:
I'm learning the evaluator on the "red book"(chapter 12),while i bulit a example and tried to run it,i found that the exmaple requires glu version 1.3,but where can i find the glu version 1.3? any one who knows can please tell me? thanks very much.

LoveOpenGL
08-31-2010, 05:41 AM
I got it!
we can use "Mesa OpenGL" instead, there's the link:
http://www.mesa3d.org/

download the version up to date, and bulid it, then the library supports glu 1.3